import IBIZSample0012_en_US_Base from './ibizsample0012_en_US_base';

function getLocaleResource(){
    const IBIZSample0012_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0012_en_US_Base(), IBIZSample0012_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;